:root {
    --pinkie: #E141B6;
    --blueie: #80bfff;
    --text-color: #ddd;
}

* { box-sizing: border-box; }

body {
    background: #000 url(/img/stars.gif);
    font-family: Arial, sans-serif;
    color: var(--text-color);
    margin: 0;
}

/* common */

p, li { font-size: 14px; }

h1 { font-size: 20px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }

h1,h2,h3,h4 {
    color: var(--pinkie);
    margin: 0;
}

h1 {
    border-bottom: 2px solid var(--pinkie);
    padding-bottom: 8px;
}

a {
    color: var(--pinkie);
    text-decoration: none;
    font-weight: bold;
}

a:hover { color: var(--blueie); }

hr { border: 1px solid var(--pinkie); }

p:last-child, ul { margin-bottom: 4px; }

.center { text-align: center; }

.margin { margin: auto; }

/* page parts */

.box {
    background: rgba(38, 13, 34, 0.70);
    border: 3px solid var(--pinkie);
    border-radius: 4px;
    padding: 10px;
}

.box:not(:first-child) {
    margin-top: 10px;
}

#container {
    margin: 10px auto;
    overflow: auto;
}

#header {
    margin-bottom: 10px;
}

#header img {
    display: block;
    margin: auto;
    max-width: 100%;
}

#navbar {
    margin-bottom: 10px;
    padding: 0;
}

#navbar a {
    display: inline-block;
    padding: 10px 5px;
    font-size: 16px;
}

#mainbar {
    overflow: auto;
}

/* other things */

.imglist {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-top: 0.4em;
}

.imglist li, .imglist li a {
    padding: 2px 0;
}

.imglist img {
    vertical-align: bottom;
    width: 16px;
    height: 16px;
}

.buttons img {
    width: 88px;
    height: 31px;
    vertical-align: middle;
    margin: 2px;
}

#dailyVersesWrapper {
    font-size: 14px;
}

#dailyVersesWrapper .bibleVerse {
    padding-top: 4px;
}

#dailyVersesWrapper .bibleVerse a {
    color: var(--text-color);
}

/* desktop only */

@media only screen and (min-width: 800px) {
    .nodesktop { display: none; }
    
    #container {
        width: 800px;
    }

    #sidebar {
        width: 170px;
        float: left;
    }

    #mainbar {
        width: 620px;
        float: right;
    }

    .fright { float: right; }
    .fleft  { float: left; }

    .fright.w50 { width: 50%; padding-left: 10px; }

    .w305 { width: 305px; }
}

/* mobile only */

@media only screen and (max-width: 799px) {
    .nomobile { display: none; }
    
    body { 
        margin: 10px;
    }
}

/* light mode */
@media (prefers-color-scheme: light) {
    :root {
        --pinkie: #E141B6;
        --blueie: #80bfff;
        --text-color: #000;
    }

    body {
        background: #FFD7FF;
    }

    .box {
        background: #fff;
    }
}